.l__box-chuto {
    display: flex;
    margin-bottom: 10px;
    gap:20px 20px;
    
    
}

.l__box-chuto a {
    height: 50px;
}

.l__box-chuto img {
    width: 210px;
    height: auto;
    flex-shrink: 0;
}

.pic-shop {
    width:35%;
    height: auto;
}

.l-box__main h3 {
    color: #1C294D;
    font-size: 16px;
}

.l__box-main-inner {
    margin-bottom: 40px;
    width: 500px;
}

.l__box-main-inner p {
    margin-bottom: 0px;
    line-height: 25px;
    font-size: 14px;
}
/* .l__box-main-inner+p {
    margin-bottom: 10px;
} */

.l__box-main-inner02 {
    margin-bottom: 30px;
}
.l__box-shinsotsu {
    display: flex;
    margin-bottom: 10px;
    gap:20px 20px;
    /* align-items:center; */
}

.l__box-shinsotsu img {
    width: 210px;
    height: auto;
    flex-shrink: 0;
    
}

.l__box-shinsotsu-inner {
    align-self: center;
}

.l__box-shinsotsu-inner p {
    margin:0;
}

.c-ttl__leed h3 {
    font-weight: bold !important;
    font-size: 23px;
    line-height: 30px;
    font-family:  Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
    margin-bottom: 20px;
}

.c-chuto__shokushu {
    /* display: flex;
    flex-wrap: wrap;
    gap:10px 1%; */
   
    width: 100%;
    
}
.c-chuto__shokushu li {
    list-style: square;
    /* width:24%; */
    font-size: 14px;
    float:left;
    margin-right: 45px;
}

.l-oubo__wrap p {
font-size: 14px;
line-height: 25px;
}

.l-box__main-inner-text01 {
    margin-bottom: 35px;
}

.l__box-chuto-inner {
    width: 100%;   
   }

